<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Allgemein\PersoenlicheDaten\AenderePersoenlicheDaten\EMail;

class AenderePersoenlicheDatenHmEMailView extends AenderePersoenlicheDatenEMailView
{
  public function getTemplatePathRelative()
  {
    return 'allgemein/persoenlichedaten/persoenlichedatenhmemail.sgt';
  }
}